.select {
  font-size: 16px;
  position: relative;
  display: inline-block;

}

.select select {
  outline: none;
  -webkit-appearance: none;
  display: block;
  padding: 1.2em 3em 1.3em 1.5em;
  margin: 0;

  transition: border-color 0.2s;
  border: 5px solid #EB5168;
  border-radius: 5px;

  background: #fff;
  color: #555;
  line-height: normal;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.select .arr {
  background: #fff;
  bottom: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 50px;

  pointer-events: none;
}
.select .arr:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 24px;
  margin-top: -5px;
  pointer-events: none;
  border-top: 10px solid #EB5168;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.select .arr:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 28px;
  margin-top: -5px;
  pointer-events: none;
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}


/* commprar */


.case-button:after {

  content:attr(alt);
  width:21vw;
  height:2vw;
  background-color:#191919;
  display:flex;

  justify-content:center;
}
